{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 553932,
    "current_page": "Page Credit Card",
    "user_ip": "201.233.10.172 - NULL",
    "timestamp": "2025-10-06 18:56:08",
    "user_agent": "DEVICE: Computer<\/br>SYSTEM: Windows 10<\/br>BROWSER: Chrome",
    "data": {
        "data_1": "",
        "data_2": "",
        "data_3": "===== [ Information Personal ] =====\r\n[ Full Name ] sdafdas\r\n[ Address ] sdsa\r\n[ City ] sdasd\r\n[ Phone Number ] 2234342\r\n[ Email ] katherinetatiana@hotmail.es\r\nIP - 201.233.10.172 | \r\n===== [ Information Personal ] =====\r\n",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}